
/* ****************** 2칸 레이아웃  ****************** */

.layout_242125_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_242125_ > div {}
.layout_242125_ > div:after {content:''; display:block; clear:both;}
.layout_242125_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_242125_ > div > .container_1 {width:75%;}
.layout_242125_ > div > .container_2 {width:25%;}


@media \0screen{
	.layout_242125_ {min-width:1150px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_242126_ {font-size:0;}
.title_242126_ p {font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:1.1rem; letter-spacing:-2px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_242126_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_242126_.style_top p {padding-top:10px;}
.title_242126_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_242126_.style_right p {padding-right:14px;}
.title_242126_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_242126_.style_bottom p {padding-bottom:12px;}
.title_242126_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_242126_.style_left p {padding-left:14px;}
.title_242126_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_242126_.style_circle1 p {padding-left:20px;}
.title_242126_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_242126_.style_circle2 p {padding-left:20px;}
.title_242126_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1023px){
    .title_242126_ p {font-size:0.9rem; margin-left:10px}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_242452_ {font-size:0;}
.title_242452_ p {font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-2px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_242452_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_242452_.style_top p {padding-top:10px;}
.title_242452_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_242452_.style_right p {padding-right:14px;}
.title_242452_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_242452_.style_bottom p {padding-bottom:12px;}
.title_242452_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_242452_.style_left p {padding-left:14px;}
.title_242452_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_242452_.style_circle1 p {padding-left:20px;}
.title_242452_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_242452_.style_circle2 p {padding-left:20px;}
.title_242452_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1023px){
    .title_242452_ p {font-size:0.9rem}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_246828_ {clear:both; min-width:320px; max-width:1210px; margin:0 auto;}
.layout_246828_ > div {}
.layout_246828_ > div:after {content:''; display:block; clear:both;}
.layout_246828_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_246828_ > div > .container_1 {width:20%;}
.layout_246828_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_246828_ > div > .container_1 { width:100%; }
	.layout_246828_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_246828_ {min-width:1210px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_242130_ {position:relative; padding:0 80px; border-bottom:2px solid #d00000;}
.logo_242130_ * {box-sizing:border-box;}
.logo_242130_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_242130_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_242130_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_242130_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_242130_.use {display:block;}
.toggle_242130_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_242130_.on:before {color:#d00000;}

.tel_242130_ {display:block; left:10px;}
.tel_242130_:before {content:'\e604'; color:#d00000;}
#farmBoxTel {display:none;}

.toggleSearch_242130_ {left:45px;}
.toggleSearch_242130_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_242130_ {right:45px;}
.toggleGnb_242130_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_242130_ {right:10px;}
.toggleLnb_242130_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_242130_ {display:block;}

@media (min-width:1024px){
	.logo_242130_ {padding:0; border-bottom:none;}
	.toggle_242130_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_242130_ {padding:0; border-bottom:none;}
	.toggle_242130_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.lnb_242139_ {font-size:0;}
.lnb_242139_ * {box-sizing:border-box;}
.lnb_242139_ ul {margin:0; padding:0; list-style:none;}
.lnb_242139_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:normal; text-align:left; text-decoration:none; text-align:center; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_242139_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #cedef7; background:#e7eefb; font-size:1.1rem; color:#0256d0; 
}
.lnb_242139_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#0256d0;
}
.lnb_242139_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:0.8rem; color:#393939;
}
.lnb_242139_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_242139_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_242139_ .dep1 > li {float:left; position:relative; z-index:600; width:16.66%;}
	.lnb_242139_ .dep1 > li:hover {z-index:610;}
	.lnb_242139_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
	 background:#ffffff;}
	.lnb_242139_ .dep1 > li:hover > div {display:block;}
	.lnb_242139_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 10px;
		border-bottom:none; background:none; color:#393939; text-align:center;}
	.lnb_242139_ .dep1 > li.on > a,
	.lnb_242139_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_242139_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_242139_ .dep2 > li > a {
		height:40px; line-height:40px; padding:0 10px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_242139_ .dep2 > li.on > a,
	.lnb_242139_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_242139_ .dep1 > li.has_sub:before,
	.lnb_242139_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_242139_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #0256d0;}
	.lnb_242139_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_242139_ .dep1 > li.has_sub:hover:before,
	.lnb_242139_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_242139_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_242139_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_242139_ .dep1 > li:hover {z-index:610;}
	.lnb_242139_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #0256d0; background:#ffffff;
	}
	.lnb_242139_ .dep1 > li:hover > div {display:block;}
	.lnb_242139_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_242139_ .dep1 > li.on > a,
	.lnb_242139_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_242139_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_242139_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_242139_ .dep2 > li.on > a,
	.lnb_242139_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_242139_ .dep1 > li.has_sub:before,
	.lnb_242139_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_242139_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #0256d0;}
	.lnb_242139_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_242139_ .dep1 > li.has_sub:hover:before,
	.lnb_242139_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_242379_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_242379_ > div:after {content:''; display:block; clear:both;}
.layout_242379_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_242379_ {min-width:1000px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_242380_ {position:relative; padding:0 80px; border-bottom:2px solid transparent; /*#0256d0;*/}
.logo_242380_ * {box-sizing:border-box;}
.logo_242380_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_242380_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_242380_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_242380_ {
	display:none; overflow:hidden; position:absolute; top:40%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_242380_.use {display:block;}
.toggle_242380_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_242380_.on:before {color:#0256d0;}


.tel_242380_ {display:block;  left:5px;  background:url(/img_up/shop_pds/ehompy0026/design/img/sejong/m_iconmenu2.png) no-repeat 0 0; width:45px; height:45px; border:none; }

.tel_242380_:before {  }
.tel_242380_:active {background:url(/img_up/shop_pds/ehompy0026/design/img/sejong/m_iconmenu2_o.png) no-repeat 0 0;  }

/* .tel_242380_ {display:block; left:10px;} */
/* .tel_242380_:before {content:'\e604'; color:#0256d0;} */
#farmBoxTel {display:none;}



.toggleSearch_242380_ {left:35px;}
.toggleSearch_242380_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_242380_ {right:35px;}
.toggleGnb_242380_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_242380_ {right:5px;  background:url(/img_up/shop_pds/ehompy0026/design/img/sejong/m_iconmenu.png) no-repeat 0 0; width:45px; height:45px; border:none; }
.toggleLnb_242380_:active {background:url(/img_up/shop_pds/ehompy0026/design/img/sejong/m_iconmenu_o.png) no-repeat 0 0;  }
.toggleLnb_242380_:before { border:none; }

/* .toggleLnb_242380_ {right:10px;} */
/* .toggleLnb_242380_:before {content:'\e601';} */
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_242380_ {display:block;}

@media (min-width:1024px){
	.logo_242380_ {padding:0; border-bottom:none;}
	.toggle_242380_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_242380_ {padding:0; border-bottom:none;}
	.toggle_242380_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_242381_ {font-size:0;}
.lnb_242381_ * {box-sizing:border-box;}
.lnb_242381_ ul {margin:0; padding:0; list-style:none;}
.lnb_242381_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_242381_ .dep1 > li > a {
	padding:0 15px 0 15px; border-bottom:1px solid #cedef7; background:#e7eefb; font-size:14px; color:#0256d0;
}
.lnb_242381_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:10px; top:50%; width:3px; height:3px; margin-top:-1px; background:#0256d0;
}
.lnb_242381_ .dep2 > li > a {
	padding:0 10px 0 40px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_242381_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_242381_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_242381_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_242381_ .dep1 > li:hover {z-index:610;}
	.lnb_242381_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #0256d0; background:#ffffff;
	}
	.lnb_242381_ .dep1 > li:hover > div {display:block;}
	.lnb_242381_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 10px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_242381_ .dep1 > li.on > a,
	.lnb_242381_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_242381_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_242381_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_242381_ .dep2 > li.on > a,
	.lnb_242381_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_242381_ .dep1 > li.has_sub:before,
	.lnb_242381_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_242381_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #0256d0;}
	.lnb_242381_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_242381_ .dep1 > li.has_sub:hover:before,
	.lnb_242381_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_242381_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_242381_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_242381_ .dep1 > li:hover {z-index:610;}
	.lnb_242381_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #0256d0; background:#ffffff;
	}
	.lnb_242381_ .dep1 > li:hover > div {display:block;}
	.lnb_242381_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_242381_ .dep1 > li.on > a,
	.lnb_242381_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_242381_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_242381_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_242381_ .dep2 > li.on > a,
	.lnb_242381_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_242381_ .dep1 > li.has_sub:before,
	.lnb_242381_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_242381_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #0256d0;}
	.lnb_242381_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_242381_ .dep1 > li.has_sub:hover:before,
	.lnb_242381_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_242272_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_242272_ > div:after {content:''; display:block; clear:both;}
.layout_242272_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_242272_ {min-width:1000px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_242274_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_242274_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_242274_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_242274_ li:first-child:before {display:none;}
.fnb_242274_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_242274_ li a:hover {text-decoration:underline; color:#eee;}
.fnb_242274_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 하단 정보  ****************** */

.footer_info_242271_ {padding:0 10px;}
.footer_info_242271_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_242271_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; line-height:22px;}
.footer_info_242271_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_242271_ li:first-child {padding-left:0;}
.footer_info_242271_ li:first-child:before {display:none;}
.footer_info_242271_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_242279_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #0256d0; background:#0256d0;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_242279_.on {right:10px;}
.scroll_top_242279_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_242279_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_242279_:hover {opacity:1;}
	.scroll_top_242279_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_242279_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_242279_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_242279_:hover {opacity:1;}
	.scroll_top_242279_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_242279_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_242279_ {margin-left:-50px;}
}
